<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="org.springframework.context.config.ContextNamespaceHandlerTests" tests="9" skipped="0" failures="0" errors="0" timestamp="2020-04-13T08:45:42" hostname="DESKTOP-FGTQI9C" time="0.18">
  <properties/>
  <testcase name="propertyPlaceholderLocationWithSystemPropertyForMultipleLocations" classname="org.springframework.context.config.ContextNamespaceHandlerTests" time="0.028"/>
  <testcase name="propertyPlaceholderLocationWithSystemPropertyMissing" classname="org.springframework.context.config.ContextNamespaceHandlerTests" time="0.014"/>
  <testcase name="propertyPlaceholderLocation" classname="org.springframework.context.config.ContextNamespaceHandlerTests" time="0.022"/>
  <testcase name="propertyPlaceholderLocationWithSystemPropertyForOneLocation" classname="org.springframework.context.config.ContextNamespaceHandlerTests" time="0.019"/>
  <testcase name="propertyPlaceholderIgnored" classname="org.springframework.context.config.ContextNamespaceHandlerTests" time="0.02"/>
  <testcase name="propertyOverride" classname="org.springframework.context.config.ContextNamespaceHandlerTests" time="0.02"/>
  <testcase name="propertyPlaceholderEnvironmentProperties" classname="org.springframework.context.config.ContextNamespaceHandlerTests" time="0.019"/>
  <testcase name="propertyPlaceholderSystemProperties" classname="org.springframework.context.config.ContextNamespaceHandlerTests" time="0.019"/>
  <testcase name="propertyPlaceholder" classname="org.springframework.context.config.ContextNamespaceHandlerTests" time="0.018"/>
  <system-out><![CDATA[16:45:42.375 [Test worker] WARN  org.springframework.context.support.ClassPathXmlApplicationContext - Exception  encountered during context initialization - cancelling refresh attempt: org.springframework.beans.factory.BeanInitializationException: Could not load properties; nested exception is java.io.FileNotFoundException: class path resource [${properties}] cannot be opened because it does not exist
]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
